Subject: Re: Last Call for comments on "IETF Trust Legal Provisions" (dated09-19-08)

From: "Tom Petch" <[email-masked]>
Date: Fri, 3 Oct 2008 10:37:21 +0200

----- Original Message -----
From: "Henrik Levkowetz" <[email-masked]>
To: "Ed Juskevicius" <[email-masked]>
Cc: "Trustees" <[email-masked]>; <[email-masked]>
Sent: Tuesday, September 30, 2008 7:21 PM
Subject: Re: Last Call for comments on "IETF Trust Legal Provisions"
(dated09-19-08)

>
>
> On 2008-09-22 16:36 Ed Juskevicius said the following:
> ...
> > Please view this message as the last call for comments.  A complete
> > version of the proposed policy, including the new text for Section 4.c
> > has been posted to the Trustee's website at:
> > http://trustee.ietf.org/policyandprocedures.html .  The vintage of the
> > documents being last-called is 09-19-08.
>
> I just checked this again, to verify the text from the viewpoint of updating
> idnits, and this version looks OK to me from that viewpoint.  Good.
>
>
> However, I then imagined including the boilerplate text in a draft of mine,
> and realized that although I have a fair grasp of english, I'm not really
> comfortable with the phrase 'pursuant to', in this boilerplate text:
>
> "This Internet-Draft is submitted to IETF pursuant to, and in full
> conformance with, the provisions of BCP 78 and BCP 79."
>
> Well, there are dictionaries, so look it up, man! I think to myself.  However,
> doing so does not result in improved understanding.  I find this:
>
> http://www.merriam-webster.com/dictionary/pursuant+to :
>
> : in carrying out : in conformity with : according to
>
> http://wordnet.princeton.edu/perl/webwn?s=pursuant :
>
> S: (adj) pursuant ((followed by `to') in conformance to or agreement
> with) "pursuant to our agreement"; "pursuant to the dictates of one's
> conscience"
>
> http://en.wiktionary.org/wiki/pursuant :
>
> 1. in conformance to, or in agreement with
>
>
> ... but the boilerplate already says 'in full conformance with', so what
> meaning does "pursuant to" add??  Could we simply strike it?  Or if 'pursuant
> to' indeed adds meaning and information over 'in full conformance with',
> can that added meaning be expressed in a less legalese manner?
>
> I really like to understand what the conditions actually are when I commit
> myself to something, and right now I don't really know what this boilerplate
> is saying, unless 'pursuant to' is superfluous (in which case it should go).
>

I defer to counsel's opinion (which has already been expressed) but, by way of
background, 'pursuant to' is a delightfully archaic phrase, in common parlance,
but one I can see daily in legal contexts where it acts as an alarm bell; it
tells me that this text was written by a lawyer, that there will be meanings
given to the words that I would never expect and that if I want to know what is
meant, I MUST consult a suitably qualified lawyer:-(

Tom Petch

>
> Henrik
>
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipr-wg